:root{
 font-family: Helvetica, sans-serif;
 font-size:20px;
}

.container {
  display: flex;
  justify-content: space-between;
}

.container div {
  margin: 10px;
  padding: 20px;
  height: 90vh; 
  overflow-y: auto;
}

    .scroll::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for IE, Edge and Firefox */
.scroll {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
width:65%;
}
.scroll img{
  width: 500px;
}
.contact{
  width:35%;
}
@font-face {
  font-family: 'headingFont';
  src: url('./fonts/10mal12Lampen.ttf');
}
@font-face{
      font-family:"textFont";
    src: url('./fonts/ThatThatNewPixelFamily-Round.otf');
}
p,td{
font-family:"textFont", sans-serif;
font-size: 25px;
}

.h1,h1{
    font-family: 'textFont', sans-serif;
    font-size: 130px;
    margin:0px;
    padding:0px;
    background-color: transparent;
    color:rgb(155, 45, 80);
    text-shadow: 0 0 2px rgb(155, 45, 80);
}
a {
  color: rgb(155, 45, 80);
}


